Package Gnumed :: Package wxpython :: Module gmPatOverviewWidgets :: Class cPatientOverviewPnl |
[frames] | no frames]

# Class cPatientOverviewPnl

source code

                                         wx.ScrolledWindow --+
                                                             |
    wxGladeWidgets.wxgPatientOverviewPnl.wxgPatientOverviewPnl --+
                                                                 |
                               gmRegetMixin.cRegetOnPaintMixin --+
                                                                 |
                                                                cPatientOverviewPnl

Instance Methods
__init__(self, *args, **kwargs) | source code
Inherited from `gmRegetMixin.cRegetOnPaintMixin`: `repopulate_ui`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: gmRegetMixin.cRegetOnPaintMixin.__init__